/*
 Theme Name:Divi Child Theme
 Theme URI:https://pryon.com/
 Description:Divi Child Theme
 Author:Wis
 Author URI:https://pryon.com/
 Template:Divi
 Version:1.0.0
 License:GNU General Public License v2 or later
 License URI:http://www.gnu.org/licenses/gpl-2.0.html
 Tags:light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:divi
*/
@font-face {
    font-family: 'Mona Sans Expanded';
    src: url('./fonts/MonaSansExpanded-Regular.eot');
    src: url('./fonts/MonaSansExpanded-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/MonaSansExpanded-Regular.woff2') format('woff2'),
        url('./fonts/MonaSansExpanded-Regular.woff') format('woff'),
        url('./fonts/MonaSansExpanded-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mona Sans Expanded';
    src: url('./fonts/MonaSansExpanded-Bold.eot');
    src: url('./fonts/MonaSansExpanded-Bold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/MonaSansExpanded-Bold.woff2') format('woff2'),
        url('./fonts/MonaSansExpanded-Bold.woff') format('woff'),
        url('./fonts/MonaSansExpanded-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mona Sans Expanded';
    src: url('./fonts/MonaSansExpanded-Medium.eot');
    src: url('./fonts/MonaSansExpanded-Medium.eot?#iefix') format('embedded-opentype'),
        url('./fonts/MonaSansExpanded-Medium.woff2') format('woff2'),
        url('./fonts/MonaSansExpanded-Medium.woff') format('woff'),
        url('./fonts/MonaSansExpanded-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
body{
	font-family: 'Mona Sans Expanded';
	font-weight: normal;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Mona Sans Expanded';
    font-weight: bold;
    font-style: normal;
}
.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color: #e1c288;
}
.et_header_style_left #et-top-navigation nav>ul>li>a
 {
    font-weight: 500;
}
.home-projects .et_pb_portfolio_item .et_pb_module_header a {
    text-decoration: none;
    font-size: 23px;
    font-weight: 500;
    line-height: normal;
}
.testimonial-section:before {
    position: absolute;
    content: "";
    background: url(./images/testimonial.png);
    width: 180px;
    height: 180px;
    top: -80px;
    background-size: 100%;
}
#top-menu li.header-button a:before {
    position: absolute;
    content: "";
    background: url(./images/phone.png);
    width: 18px;
    height: 18px;
    top: 50%;
    background-size: 100%;
    left: 15px;
    margin-top: -9px;
}
.get-ready .et_pb_button_module_wrapper {
    display: inline-block;
    margin-right: 10px;
}
.footer-link a{
	color:#fff;
}
#top-menu li.header-button {
    margin-left: 130px;
}
.et_pb_testimonial {
    padding-top: 10px;
}
#top-menu li.header-button a {
    background: #e1c288;
    padding: 13px 20px 13px 40px !important;
    border-radius: 10px;
}
.gform-theme--foundation .gform_fields {
    row-gap: 10px;
}
.header-form .gform-footer.gform_footer.top_label input[type="submit"] {
    background: #2e3c30 !important;
    border-radius: 10px !important;
    padding: 13px 40px !important;
}
.align-center{
	align-items:center;
}
.how-it-works:after {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2025/07/Layer-54.png) !important;
    width: 300px;
    height: 100%;
    right: 0;
    top: 0;
    background-size: 100% !important;
}
.home-projects .et_pb_portfolio_grid_items
 {
    display: flex;
    width: 100%;
	 column-gap: 1px;
}
.home-projects .et_overlay{
	z-index:3;
	opacity: 1;
}
.home-projects .et_portfolio_image img {
    vertical-align: bottom;
    margin-bottom: 0;
    height: 500px;
    object-fit: cover;
}
.home-projects.et_pb_gutters1.et_pb_row .et_pb_column_4_4 .et_pb_grid_item{
	width:auto;
}
.home-projects .et_overlay.et_pb_inline_icon:before, .home-projects .et_pb_inline_icon:before {
    background: #ffffff8c;
    border-radius: 100%;
    padding: 15px;
}
.et_pb_testimonial .et_pb_testimonial_content p {
    padding-bottom: 0em;
    font-weight: 500;
}
.home-projects.et_pb_gutters1.et_pb_row .et_pb_column_4_4 .et_pb_grid_item h2.et_pb_module_header
 {
    position: absolute;
    bottom: 0;
    padding: 20px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: left;
    width: 100%;
    min-height: 170px;
    background-image: linear-gradient(#ffffff03, #2e3c30);
}
.whykingsolar span.et_pb_image_wrap img {
    height: 90px;
    width: auto;
} 
.object-fit img {
	object-fit: cover;
}
.two-column-list ul {
    column-count: 2;
    column-gap: 40px;

    /* nicer spacing */
    padding-left: 20px;
    margin: 0;
}

.two-column-list li {
    break-inside: avoid;
    margin-bottom: 10px;
}
.three-column-list ul {
    column-count: 3;
    column-gap: 40px;

    padding-left: 20px;
    margin: 0;
}

.three-column-list li {
    break-inside: avoid;
    margin-bottom: 10px;
}

.nav-services ul.sub-menu {
    width: 400px;
}

.nav-services ul.sub-menu li {
    position: relative;
	text-indent: 75px;
    border-bottom: 1px solid #2f3d3059;
}

#top-menu .nav-services ul.sub-menu li a, #mobile_menu .nav-services ul li a {
    padding: 27px;
	z-index: 99;
}

#top-menu .nav-services ul.sub-menu li.current-menu-item a {
	color: #2e3c30;
}

.nav-services ul.sub-menu li:after {
	content: "";
	position: absolute;
	left: 8px;
	top: 8px;
	width: 75px;
	height: 75px;
	background-size: contain;
	background-repeat: no-repeat;
}

.nav-services ul.sub-menu li.nav-residential:after {
	background-image: url('images/icon-residential.png');
}

.nav-services ul.sub-menu li.nav-commercial:after {
	background-image: url('images/icon-commercial.png');
}

.nav-services ul.sub-menu li.nav-ev:after {
	background-image: url('images/icon-ev-charger.png');
}

.nav-services ul.sub-menu li.nav-solar:after {
	background-image: url('images/icon-solar.png');
}

.nav-services ul.sub-menu li.nav-generator:after {
	background-image: url('images/icon-generator.png');
}

.nav-services ul.sub-menu li.nav-remodel:after {
	background-image: url('images/icon-remodel.png');
}

.nav-services ul.sub-menu li.nav-knob:after {
	background-image: url('images/icon-knob.png');
}

.nav-services ul.sub-menu li.nav-rewire:after {
	background-image: url('images/icon-rewire.png');
}

.nav-services ul.sub-menu li.nav-panel:after {
	background-image: url('images/icon-panel.png');
}

@media screen and (max-width: 767px) {
	.home-projects .et_pb_portfolio_grid_items {
		width: 100%;
		column-gap: 30px;
		flex-direction: column;
		row-gap: 30px;
	}
	.home-projects .et_portfolio_image img {
		height: auto;
		width: 100%;
	}
	.home-projects.et_pb_gutters1.et_pb_row .et_pb_column_4_4 .et_pb_grid_item {
		width: auto;
		position: relative;
	}
	.testimonial-section:before
	 {
		width: 100px;
		height: 100px;
		top: -50px;
	}
	.two-column-list ul,
    .three-column-list ul {
        column-count: 1;
    }
	.nav-services ul.sub-menu li:after {
		width: 65px;
		height: 65px;
	}	
	.nav-services ul.sub-menu li {
    	text-indent: 50px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.home-projects .et_pb_portfolio_grid_items {
		width: 100%;
		column-gap: 30px;
		flex-direction: column;
		row-gap: 30px;
	}
	.testimonial-section:before
	 {
		width: 120px;
		height: 120px;
		top: -50px;
	}
	.banner-area .et_pb_row
	 {
		display: flex;
	}
	.how-solar
	 {
		display: flex;
		 column-gap: 20px;
	}
	.home-projects .et_portfolio_image img {
		height: auto;
		width: 100%;
	}
	.home-projects
	 {
		padding: 0 50px;
	}
	.home-projects.et_pb_gutters1.et_pb_row .et_pb_column_4_4 .et_pb_grid_item {
		width: auto;
		position: relative;
	}
	.home-projects .et_pb_portfolio_item .et_pb_module_header a {
		font-size: 30px;
	}
	.container.et_menu_container {
		width: 90%;
	}
}